/*************************************
 *========== IMPORTS
 ************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic);

/*************************************
 *========== RESET
 ************************************/

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, 
center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, 
footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, 
mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, 
strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	/*
	 Override the default (display: inline) for
	 browsers that do not recognize HTML5 tags.

	 IE8 (and lower) requires a shiv:
	 http://ejohn.org/blog/html5-shiv
	 */
	display: block;
}
b, strong {
	/*
	 Makes browsers agree.
	 IE + Opera = font-weight: bold.
	 Gecko + WebKit = font-weight: bolder.
	 */
	font-weight: bold;
}
img {
	font-size: 0;
	vertical-align: middle;
	/*
	 For IE.
	 http://css-tricks.com/ie-fix-bicubic-scaling-for-images
	 */
	-ms-interpolation-mode: bicubic;
}
ol, ul {
	list-style: none;
}
li {
	/*
	 For IE6 + IE7:

	 "display: list-item" keeps bullets from
	 disappearing if hasLayout is triggered.
	 */
	display: list-item;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td, caption {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
sub, sup, small {
	font-size: 75%;
}
sub, sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
svg {
	/*
	 For IE9. Without, occasionally draws shapes
	 outside the boundaries of <svg> rectangle.
	 */
	overflow: hidden;
}

/*************************************
 *========== REBUILD
 ************************************/
html, body {
	height: 100%;
}
html { font-size: 13px;}
body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #666666;
	background: #FFFFFF;
}
a { text-decoration: none; color: #6591cf;}
a:hover { text-decoration: underline; }
a:focus { outline: none; }
a img { border:none; }

/* Headings */
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 { font-size: 24px; margin-bottom: 10px; }
h2 { font-size: 23px; margin-bottom: 10px;}
h3 { font-size: 21px; margin-bottom: 10px;}
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 15px; }

/* Text elements */
p { margin-bottom: 18px; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn  { font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }


acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
span 		{font-weight: inherit;}

select {
	line-height: 10px;
	margin: 0 0 8px 0;
}

/*
 * jQuery UI CSS Framework 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; padding: .5em .5em .5em .7em; zoom: 1; }
.ui-accordion .ui-accordion-icons { padding-left: 1.6em; }
.ui-accordion .ui-accordion-noicons { padding-left: .7em; }
.ui-accordion .ui-accordion-icons .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; left: 0; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; overflow: auto; zoom: 1; }
/* Component containers
----------------------------------*/
.ui-widget { font-family: 'Open Sans', sans-serif; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border-top: 3px solid #70c79f; background: #FFFFFF; color: #666666; }
.ui-widget-content a { color: #666666; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #CFCFCF; background: #E6E6E6; font-weight: normal; color: #262629; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; }


/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px dashed #262629;}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../img/ui-icons_454545_256x240.png); }
.ui-icon-triangle-1-s {
	/* need to fix icons sprite */
	background-position:-65px -16px;
}
/* positioning */

.ui-icon-closethick { background: url(http://s.url.bg/layout/img/adminbar/close_cross.png) no-repeat top left; }

.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }

/* Overlays */
.ui-widget-overlay { background: #000000; opacity: .40;filter:Alpha(Opacity=40); }

/* jQuery UI Resizable 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Resizable#theming
 */
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/*!
 * jQuery UI Selectable 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Selectable#theming
 */
.ui-selectable-helper { position: absolute; z-index: 100; border:1px dotted black; }

/*!
/*!
 * jQuery UI Dialog 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; box-shadow: 0 0 8px 2px #424242; -webkit-box-shadow: 0 0 8px 2px #818181; -moz-box-shadow: 0 0 8px 2px #818181;}
.ui-dialog .ui-dialog-titlebar { padding: 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: 0 16px .1em 0; font-size: 1.5em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .4em; top: 1.3em; width: 28px; margin: -10px 0 0 0; padding: 0; height: 28px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; background: url(http://s.url.bg/layout/img/adminbar/close_cross.png) no-repeat top left; width: 28px; height: 28px;}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/*!
 * jQuery UI Slider 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }/*!
 * jQuery UI Tabs 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
/*!
 * jQuery UI Progressbar 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Progressbar#theming
 */
.ui-progressbar {
	height:2em; text-align: left; overflow: hidden;
	margin-bottom: 6px;
	display: block;
	clear: both;
	border: none;
}
.ui-progressbar .ui-widget-header {
	background: #64c297;
}
.ui-progressbar .ui-progressbar-value {margin: 0; height:100%; line-height: 2em; text-align: center; color: white;}
/* end of jqueryui css */

/* Message Boxes */
.dialog label.error, .dialog label.success, .form label.error, .form label.success {
	padding-left: 38px;
	font-size: 12px;
	line-height: 32px;
	min-height: 32px;
	max-width: 220px;
	border: none;
	margin: 12px 0 0 0;
	background-position: left;
	background-repeat: no-repeat;
}
.dialog label.error, .form label.error {
	color: #e75d64;
	background-image: url(http://s.url.bg/layout/img/error.png);
}
.dialog label.success, .form label.success {
	color: #64c297;
	background-image: url(http://s.url.bg/layout/img/success.png);
}
.dialog .input.error, .dialog textarea.error, .form .input.error, .form textarea.error  {
	border: 1px solid #e75d64;
	background-color: #ffe8e8;
}
.form .input, .form textarea {
	clear: left;
	float: left;
	margin: 0 0 12px 0;
}
.form label.error {
	float: left;
	clear:right;
	margin-left: 14px;
}
.message {
	/* This class is assigned to the color tip span by jQuery */
	padding:6px;
	background-color: #F9F2BA;
	border: 1px solid #E9D315;
	color: #5B5316;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	text-align: center;
	text-shadow:0 0 1px white;
	box-shadow: 1px 1px 1px #757575;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
/* Misc */
.no-list { list-style: none; }
.clear-fix { clear: both; }
.clear-none { clear: none !important; }
.clear-left { clear: left; }
.overflow-fix { overflow: hidden; }
.relative-fix { position: relative !important; }
.hidden { display: none !important; }
.left { float:left !important; margin-right: 10px;}
.right { float:right !important; }
.center { margin-left: auto !important; margin-right: auto !important; display: block}
.box-center { margin-left: auto !important; margin-right: auto !important; }
.text-center { text-align: center; }
.block { display: block !important; }
.layout-50 { width: 49%; }
.loading { min-width: 32px; min-height: 32px; background: url(../img/loader2.gif) no-repeat center center; }
.loading_s { display: inline-block; min-width: 24px; min-height: 24px; background: url(../img/loader_s.gif) no-repeat center center; }
.loading_overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-height: 32px; margin: 0 auto; padding: 0; background: #fff url(../img/loader_s.gif) no-repeat center center; opacity: 0.7; z-index: 100; }
.no-margin { margin: 0 !important; }
.no-margin-top { margin-top: 0 !important;}
.no-margin-right { margin-right: 0 !important;}
.no-margin-left { margin-left: 0 !important;}
.no-margin-bottom { margin-bottom: 0 !important;}
.italic { font-style: italic; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.no-underline:hover { text-decoration: none; }
.inner { margin-top: 40px; margin-bottom: 40px; overflow: hidden;}

/*************************************
 *========== GENERAL
 ************************************/
button {
	cursor: pointer;
}
button:focus {
	outline: none;
}
label { 
	display: block;
	margin: 0;
	padding: 0;
}
input,select {
	display: block;
}
.dialog .input,.dialog textarea, .dialog select, .form .input, .form textarea, .form select {
	background: #f7f7f7;
	font-size: 14px;
	-webkit-box-shadow: inset 0 2px 6px -1px #B1B2B1;
	-moz-box-shadow:    inset 0 2px 6px -1px #B1B2B1;
   	box-shadow:         inset 0 2px 6px -1px #B1B2B1;
   	height: auto;
   	border: 1px solid #e7e7e7;
   	color: #666666;
   	font-weight: normal;
   	font-family: 'Open Sans', sans-serif;
   	margin: 0px 0 10px 0;
}
.dialog .input, .dialog textarea, .form .input, .form textarea  {
	padding: 10px 12px;
}

.site-input, .dialog .site-input {
	width: 200px !important;
	float: left;
	clear: left;
	margin-right: 0 !important;
}
.input-number {
	width: 35px !important;
}
label.site-input, .dialog label.site-input {
	position: absolute;
	left: 240px;
	top: 16px;
	width: 80px !important;
	clear: none;
	line-height: 40px;
	padding: 0 !important;
	margin: 0 0 0 6px !important;
	font-size: 16px;
	color: #666666;
}
.dialog select, .form select {
	padding: 4px;
}
.dialog select:focus, .form select:focus {
	outline: none;
}
label, .dialog label {
	clear: both;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	padding: 3px 0;
	margin: 0;
}
.form label {
	color: #666666;
	font-size: 13px;
}
.checkbox, .dialog .checkbox {
	height: 20px;
}
label.checkbox {
	float: left;
	clear: none;
}

#recaptcha {
	margin-bottom: 12px;
}

#small-banner {
	display: block;
	background: url(http://s.url.bg/layout/img/baner4e.jpg) no-repeat top left;
	width: 250px;
	height: 30px;
	margin: 0 auto;
}

/*************************************
 *========== ADMIN BAR
 ************************************/

#adminbar {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px !important;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 34px;
	padding: 0;
	margin: 0;
	line-height: 34px;
	color: #BBBBBB;
	background-color: #36373b;
	z-index: 1001;
	text-shadow: none;
	margin-bottom: 10px;
}
#adminbar a {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
#adminbar .hover a, #adminbar .hover span {
	background-color: #44454a;
	color: #BBBBBB !important;
	border-width: 0 1px;
	border-style: solid;
	border-color: #36373b #262629 #36373b #404246;
}
#adminbar .hover a {
	border-width: 0 1px 0 1px;
	
}
#adminbar .no-hover a, #adminbar .no-hover span{
	font-weight: normal !important;
	background: transparent !important;
}
#adminbar ul li {
	display: block;
	float: left !important;	
	font-weight: normal;
}
	#adminbar ul li a, #adminbar ul li span {
		display: block;
		padding: 0 10px;
		text-decoration: none;
		border-width: 0 1px;
		border-style: solid;
		border-color: #36373b #262629 #36373b #404246;
		color: #bbbbbb;
		font-size: 12px;
	}
	#adminbar ul li:first-child a, #adminbar ul li:first-child span {
		border-width: 0 1px 0 0;
	}
	#adminbar ul li:last-child a, #adminbar ul li:last-child span {
		border-width: 0 0 0 1px;
	}
	#adminbar ul li span {
		font-weight: normal;
		cursor: pointer;
	}

#nav {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
	#nav .extended-menu ul li {
		float: left;
	}
	

#quick-links {
	float: right;
	position: relative;
	margin: 0;
	padding: 0;
}	

.extended-menu {
	display: none;
	margin: 0;
	padding: 6px 12px;
	position: absolute;
	float: none;
	width: auto;
	height: auto;
	background: #44454a;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: transparent;
	font-weight: normal !important;
	color: #FFFFFF;
	z-index: 9999;
}

.extended-menu ul li a {
	display: block;
	color: #FFFFFF !important;
	height: 22px;
	line-height: 22px;
	white-space: nowrap;
	padding: 0 !important;
	font-weight: normal !important;
	border: none !important;
}
.extended-menu ul li a:hover {
	text-decoration: underline !important;
}
#nav .extended-menu li a {
	padding: 0 0 0 30px !important;
	margin: 0;
	color: #FFFFFF !important;
}
	#my-account a {
		display: block;
	}
	#my-account a img {
		position: relative;
		margin: -2px 0 0 4px;
		padding: 0;
		width: 24px;
		height: 24px;
	}
	#my-account .extended-menu {
		margin: 0;
		right: 0;
		left: auto;
	}
		#my-account .extended-menu ul li {
			margin-left: 68px;
			margin-right: 12px;
		}
		#my-account .extended-menu li a {
			min-width: 100px;
		}
		#my-account .extended-menu ul li a:hover {
			text-decoration: underline !important;
		}
		
		#my-account .extended-menu #adminbar-user-info a span {
			width: 100%;
			white-space: nowrap;
			border: none !important;
			font-weight: normal;
			padding: 0;
		}
		#my-account .extended-menu #adminbar-user-info a img {
			width: 48px;
			height: 48px;
			position: absolute;
			left: 8px;
			top: 12px;
		}

.one-column li a,.two-columns li a {
	min-width: 130px;
	margin-top: 10px;
	line-height: 32px !important;
	height: 32px !important;
	white-space: nowrap;
}
.one-column {
	width: 260px;
}
.two-columns {
	width: 340px !important;
}
#logo-bar {
	background: url(http://s.url.bg/layout/img/adminbar/logo-bar.png) no-repeat 10px 7px;
	display: inline-block;
	width: 68px;
	height: 34px;
	float: left;
	position: relative;
	border-right: 1px solid #262629;
}

#give-me-space {
	height: 34px;
}


/*************************************
 *========== MODAL DIALOG
 ************************************/

.dialog {
	position: relative;
	overflow: hidden;
	color: #666666 !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-shadow: none;
	font-style: normal;
	background: #FFFFFF;
	text-shadow: none;
}

.dialog a {
	color: #3690F0;
	background-color: transparent;
	text-shadow: none;
}
.dialog a:hover {
	background-color: transparent !important;
	text-decoration: none;
}

.dialog p {
	clear: both;
	float: left;
	display: block;
	font-size: 12px;
	color: #666666;
	margin: 0 8px 8px 0;
}
.visible {
	display: block;
}

.dialog .radio {
	clear: both;
	float: left;
	margin-right: 4px;
}

/* end of modal dialog */

/*************************************
 *========== BUTTONS
 ************************************/

.button-green, .button-blue, .button2-green, .button2-blue, 
.button-blue-big, .button2-blue-big, .button-green-big, .button2-green-big, .button-blue-small,
.button-pink, .button-disabled {
	display: block;
	position: relative;
	float: left;
	margin: 14px 10px 8px 0;
	cursor: pointer;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none !important;
	width: auto;
	height: 40px;
	padding: 0 22px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	   		border-radius: 3px;
	border-width: 1px 1px 2px 1px;
	border-style: solid;
}
.button-pink {
	background-color: #E75D64;
	border-color: #E44D55 #E44D55 #E23B44 #E44D55;
	-webkit-box-shadow: inset 0 -2px 0 -1px #F3AFB2;
	   -moz-box-shadow: inset 0 -2px 0 -1px #F3AFB2;
	        box-shadow: inset 0 -2px 0 -1px #F3AFB2;
	text-shadow: 0 1px 0 #666;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	padding: 0 6px;
	margin: 5px 10px !important;
}
.button-green, .button2-green, .button-green-big, .button2-green-big {
	background-color: #64c297;
	border-color: #58ac86 #58ac86 #509c79 #58ac86;
	-webkit-box-shadow: inset 0 -2px 0 -1px #9fd9bf;
	   -moz-box-shadow: inset 0 -2px 0 -1px #9fd9bf;
	        box-shadow: inset 0 -2px 0 -1px #9fd9bf;
	text-shadow: 0 1px 0 #509b79;
}
.button-blue, .button2-blue, .button-blue-big, .button2-blue-big, .button-blue-small {
	background-color: #6591cf;
	border-color: #597fb5 #597fb5 #5477a8 #597fb5;
	-webkit-box-shadow: inset 0 -2px 0 -1px #a0bbe1;
	   -moz-box-shadow: inset 0 -2px 0 -1px #a0bbe1;
	        box-shadow: inset 0 -2px 0 -1px #a0bbe1;
	text-shadow: 0 1px 0 #5174a6;
}
.button2-green, .button2-blue {
	padding: 0 54px 0 24px;
	background-repeat: no-repeat;
	background-position: right 6px;
	background-image: url(http://s.url.bg/layout/img/button_arrow_24.png);
}
.button-blue-big, .button-green-big, .button2-blue-big, .button2-green-big {
	height: 60px;
	line-height: 58px;
	font-size: 24px;
	padding: 0 28px;
}
.button2-blue-big, .button2-green-big {
	padding: 0 72px 0 28px;
	background-repeat: no-repeat;
	background-position: right 15px;
	background-image: url(http://s.url.bg/layout/img/button_arrow_30.png);
}
.button-blue-small {
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	padding: 0 6px;
	margin: 5px 10px !important;
}
.button-disabled {
	background-color: #c6c6c6;
	border-color: #999999;
	-webkit-box-shadow: inset 0 -2px 0 -1px #FFFFFF;
	   -moz-box-shadow: inset 0 -2px 0 -1px #FFFFFF;
	        box-shadow: inset 0 -2px 0 -1px #E6E6E6;
	text-shadow: 0 1px 0 #999999;
}

/************************************/
/* ========== LIGHTBOX
/************************************/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1100;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1200;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1200;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 28px; 
	float: right;
	padding-bottom: 0.7em;	
}

/************************************/
/* ========== TOOLTIP
/************************************/
.ui-tooltip {
				padding: 8px;
				position: absolute;
				z-index: 9999;
				max-width: 300px;
				-webkit-box-shadow: 0 0 6px #ccc;
				-moz-box-shadow: 0 0 6px #ccc;
				box-shadow: 0 0 6px #ccc;
				background: #faf0c9;
				color: #666;
				font-size: 11px;
				border: 1px solid #f4cd80;
			}
			.ui-tooltip .arrow:after {
		        background: #faf0c9;
		        border: 1px solid #f4cd80;
		    }
		    .ui-tooltip .arrow {
		        width: 70px;
		        height: 16px;
		        overflow: hidden;
		        position: absolute;
		        left: 50%;
		        margin-left: -35px;
		        bottom: -16px;
		    }
		    .ui-tooltip .arrow.top {
		        top: -16px;
		        bottom: auto;
		    }
		    .ui-tooltip .arrow.left {
		        left: 69px;
		    }
		    .ui-tooltip .arrow:after {
		        content: "";
		        position: absolute;
		        left: 20px;
		        top: -20px;
		        width: 25px;
		        height: 25px;
		        -webkit-transform: rotate(45deg);
		        -moz-transform: rotate(45deg);
		        -ms-transform: rotate(45deg);
		        -o-transform: rotate(45deg);
		        tranform: rotate(45deg);
		    }
		    .ui-tooltip .arrow.top:after {
		        bottom: -20px;
		        top: auto;
		    }
.tooltip-content {
	display: none;
}

/************************************/
/* ========== POP UP TUTORIAL
/************************************/
.tut-button {
	background-color: #6591CF;
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #597FB5 #597FB5 #5477A8 #597FB5;
	-webkit-box-shadow: inset 0 -2px 0 -1px #A0BBE1;
	-moz-box-shadow: inset 0 -2px 0 -1px #a0bbe1;
	box-shadow: inset 0 -2px 0 -1px #A0BBE1;
	text-shadow: 0 1px 0 #5174A6;
	padding: 2px 6px 3px 6px;
	color: #ffffff;
	margin: 0 4px 0 0;
	font-style: 'Open Sans', sans-serif;
	font-size: 12px;
	cursor: pointer;
}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  width: 236px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  color: #1C1F24;
  font-size: 13px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0 !important;
  height: auto !important;
  line-height: normal !important;
  font-size: 14px !important;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
  line-height: normal;
  font-weight: normal;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  overflow: visible;
}

.popover .arrow {
  border-width: 11px;
}

.popover .arrow:after {
  border-width: 10px;
  content: "";
}

.popover.top .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
}

.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-left-width: 0;
}

.popover.right .arrow:after {
  bottom: -10px;
  left: 1px;
  border-right-color: #ffffff;
  border-left-width: 0;
}

.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-right-width: 0;
}

.popover.left .arrow:after {
  right: 1px;
  bottom: -10px;
  border-left-color: #ffffff;
  border-right-width: 0;
}
.tip-5 {
	margin-left: -40px !important;
}
.arrow-5 {
	left: 160px !important;
}

body>iframe {
	display: none;
}

.notRequired {
	padding-left: 10px;
	color: red;
}

.freeAdv {
	background-color: #36373b;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 40px;
}

.freeAdv a {
	background-color: #36373b;
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}

.freeAdv a:hover {
	background-color: #44454a;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
}